body, td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

body {
	margin: 0px 0px 0px 0px;
}

a:link, a:visited {
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0px;
}

#nav {
	clear: both;
}

#nav img {
	display: block;
}

.left {
	float: left;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.input120 {
	width: 120px;
	margin-bottom: 5px;
}

.metanav {
	line-height: 12px;
	margin-top: 13px;
	font-size: 10px;
}

.subnav {
	line-height: 12px;
	font-size: 11px;
}

.subnav a.selected:link, .subnav a.selected:visited {
	color: #FFFFFF;
}

.subsubnav {
	font-size: 11px;
}

.subsubnav .selected {
	font-weight: bold;
}

ul {
	margin-left: 16px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.rightpicture {
	margin-left: 5px; 
	margin-bottom: 5px; 
	float: right;
}

.normalcontent {
	background-color: #FFFFFF;
	line-height: 12px;
	font-size: 11px;
	padding: 12px 10px 12px 10px;
}

.normalcontent .header {
	line-height: 15px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}

.normalcontent .header2 {
	line-height: 13px;
	font-size: 13px;
	font-weight: bold;
}

.normalcontent p {
}

.normalcontent a:link, .normalcontent a:visited {
	text-decoration: underline;
}

.normalcontent table.basic {
	border: 1px solid #FFFFFF;
}

.normalcontent table.basic td {
	background-color: #CCCCCC;
	font-size: 10px;
	color: #000000;
	border: 1px solid #FFFFFF;
}

.normalcontent table.basic th {
	font-size: 10px;
	text-align: left;
	font-weight: bold;
	border: 1px solid #FFFFFF;
}

.normalcontent table.applettable {
	width: 100%;
	border: 1px solid #FFFFFF;
}

.normalcontent table.applettable td {
	background-color: #E3E3E3;
	font-size: 11px;
	color: #000000;
	border: 1px solid #FFFFFF;
	vertical-align: top;
}

.normalcontent table.applettable th {
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	color: #ffffff;
	border: 1px solid #FFFFFF;
	vertical-align: top;
}

.rightcontent, .rightcontent td {
	font-size: 11px;
	padding-top: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
}

.rightcontent .header {
	line-height: 15px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}

.rightcontent a:link, .rightcontent a:visited {
	color: #000000;
}

.grid, .grid td {
	font-size: 11px;
	padding-top: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 12px;
}

.grid .navblok {
	padding-top:12px;
	padding-bottom: 10px;
}

.grid .navblok a:link, .grid .navblok a:visited {
	color: #FFFFFF;
}

.grid a:link, .grid a:visited {
	color: #000000;
}
.homepage {
	color: #000000;
	background-color: #FFFFFF;
	font-size: 11px;
}

.homepage .header {
	line-height: 15px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}

.homepage .snelzoekheader {
	line-height: 10px;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}

.homepage .doorklik {
	padding-top: 5px;
	font-weight: bold;
	text-align: left;
}

.submerken {
	background-color: #FFFFFF;
	line-height: 12px;
	font-size: 11px;
	padding: 12px 5px 12px 10px;
}

.pijlneer {
	list-style-image: url(/images/template/pijlneer16_000000.gif);
}

ul.opleidingen {
	list-style-image: url(/images/template/opsompijl16_000000.gif);
	line-height: 16px;
}


.bgcolor3 {
	background-color: #143b00;
}
.bgcolor2 {
	background-color: #122980;
	width: 160px;
	vertical-align: top;
}

.bgcolor1 {
	background-color: #FFFFFF;
}

.metanav {
	color: #FF0099;
}

.metanav a:link, .metanav a:visited {
	color: #FF0099;
}

.breadcrumbs_main {
	color: #000000;
}

.breadcrumbs_sec {
	color: #000000;
}

.breadcrumbs_sec a:link, .breadcrumbs_sec a:visited {
	color: #a5b1dd;
}

.nav, .nav a:link, .nav a:visited {
	font-weight: bold;
	background-color: #a5b1dd;
	color: #FFFFFF;
}

.nav a:hover {
	background-color: #a5b1dd;
	color: #122980;
	text-decoration: none;
}

.nav .linkpijl {
	background-image: url(/images/template/linkpijl_FFFFFF.gif);
}

.subnav {
	color: #CED1D0;
	background-color: #a5b1dd;
}   

.subnav a:link, .subnav a:visited {
	color: #CED1D0;
}

.subsubnav {
	background-color: #FF6600;
	color: #FFFFFF;
}   

.subsubnav a:link, .subsubnav a:visited {
	color: #FFFFFF;
}

.normalcontent a:link, .normalcontent a:visited {
	color: #000000;
}

.normalcontent table.basic {
}

.normalcontent table.basic td {
	background-color: #E3E3E3;
}

.normalcontent table.basic th {
	background-color: #FF6600;
	color: #FFFFFF;
}

.rightcontent, .rightcontent td {
	background-color: #FF6600;
	color: #FFFFFF;
}

.rightcontent a:link, .rightcontent a:visited {
	color: #FFFFFF;
}

.rightcontent ul {
	list-style-image: url(/images/template/opsompijl_FFFFFF.gif);
}

.grid, .grid td {
	background-color: #E3E3E3;
	color: #000000;
}

.grid .navblok {
	background-color:#FF6600;
}

.grid .navblok .linkpijl {
	background-image: url(/images/template/linkpijl_FFFFFF.gif);
}

.grid .navblok a:link, .grid .navblok a:visited {
	color: #FFFFFF;
}

.grid a:link, .grid a:visited {
	color: #000000;
}

.snelzoeken, .snelzoeken td {
	background-color: #FF6600;
	color: #000000;
}

.snelzoeken a:link, .snelzoeken a:visited {
	color: #000000;
}

.relatedlinks, .relatedlinks td {
	background-color: #E3E3E3;
	color: #000000;
}

.testimonials, .testimonials td {
	background-color: #a5b1dd;
	color: #FFFFFF;
}

.testimonials a:link, .testimonials a:visited {
	color: #FFFFFF;
}

.testimonials .linkpijl {
	background-image: url(/images/template/linkpijl_FFFFFF.gif);
}

.bookmarks {
	background-color: #a5b1dd;
	color: #FFFFFF;
}

.bookmarks a:link, .bookmarks a:visited {
	color: #FFFFFF;
}

.bookmarks ul {
	list-style-image: url(/images/template/opsompijl_FFFFFF.gif);
}

.blokA {
	color: #000000;
	background-color: #FF6600;
}

.blokB {
	color: #000000;
	background-color: #E3E3E3;
}

.blokC {
	color: #FF0099;
	background-color: #FFFFFF;
	vertical-align:top;

}
.blokD {
	color: #000000;
	background-color: #e2e5e8;
}

.blokC a:link, .blokC a:hover, .blokC a:visited {
	color: #FF0099;
}

.blokE {
	color: #ffffff;
	background-color: #49516d;
}

.blokE a:link, .blokE a:hover, .blokE a:visited {
	color: #FFFFFF;
}

.blokE .doorklik {
	color: #ffffff;
}

.blokE .doorklik .linkpijl {
	background-image: url(/images/template/linkpijl_FFFFFF.gif);
}

.blokE ul {
	list-style-image: url(/images/template/linkpijl_FFFFFF.gif);
}

.blokF {
	color: #000000;
	background-color: #e4e5fa;
}

.blokG {
	color: #000000;
	background-color: #8a8cd2;
}

.blokH {
	color: #000000;
	background-color: #F0F0F0;
}

.blokI {
	color: #000000;
	background-color: #e2e5e8;

}

.blokJ {
	color: #ffffff;
	background-color: #49516d;

}

.blokJ a:link, .blokJ a:hover, .blokJ a:visited {
	color: #FFFFFF;
}

.blokK {
	color: #FFFFFF;
	background-color: #8a8cd2;
}
.blokK a:link, .blokK a:hover, .blokK a:visited {
	color: #FFFFFF;
}

.pijlneer {
	list-style-image: url(/images/template/pijlneer16_FF0099.gif);
}

ul.opleidingen {
	color: #FF0099;
	list-style-image: url(/images/template/opsompijl16_FF0099.gif);
}

ul.opleidingen a:link, ul.opleidingen a:visited {
	color: #FF0099;
}

.normalcontent table.applettable th {
	color: #000000;
	.normalcontent table.applettable th {
	color: #000000;
	background-color: #FF6600;
}
